


/*The following are the changes applied to this Theme*/


A:hover
{
  text-decoration: none !important; color: #01212E !important;
}
.resources .mostpopular OL LI A:hover
{
    color: #3f90b2 !important;
}
.leftnav .sp-offers .sp-div .sp-offers-hdr a{color:#fff!important}/*Defect no 12198*/
.leftnav .sp-offers .sp-div .sp-offers-hdr a:hover{color:#000!important}/*Defect no 12198*/


/* These are Header,Main site color and links for the theme */

A, .ms-WPBody A:link, .ms-WPBody A:visited, .resources .promo H4, .sidebar .items .finderrouter h4, .sidebar H4, .minisitemap h4, .landinggroup H2, .artlistintro H1.pageTitle, .artlistintrosm H1.pageTitle, .artlistintro H1.pageTitleSmaller, .artlistintro .featured H4, .articleheader .details H1, .challengeintro H1.pageTitle, .blogersintro H1.pageTitle, .artlistintrosm H1.pageTitle, .challengeintro .featured .articlehead .action, .challengeintro .featured .articlehead .subtitle, .challengeform .pagetitle, .challengeform .submithead .articlehead .subtitle, .challengetable .title, .challengetable .item, .challengePreviewLabel, .challengePreviewCheckbox, .challengePreviewDesc, .challengePreviewProjectSubmit, .challengeintro .details .arthead .articlehead A, .challengeintro .details .arthead .articlehead .subtitle, .challengeintro .details .pagetitle, .challengeintro .details .userprojhead .subtitle, .challengeintro .details .cleanuppagetitle, .blocktitle H3, .blocktitleGFC H3, .sortable .header, #artListContainer UL LI .art A.title SPAN, .textblock H3, H1.whitelist, H1.utility, .signuptout .head, .genericcolumntout .head, .itemhdrsecondary, #commentsTitle, .hottopics .topic A, .hottopic .top .title, .hottopic .top .snipe, .art .snipe, H3.gallery, UL.menu LI A, .utilityform .aboutus .info A, .aboutus .sectionlink .error A, .faqsection, .rssquestion, .rsstitle, .rsstools .utilityform .rsstitle, .ecardsmain h3, .ecardsleft H5, .helpful-tips .header h1
,.themeMainColor, #acquistion_signup .signup_txt,  .offerPagetitle, .headerscjohnson, .editorial  .video_related_content h4, .editorial .video_page h1, .welcomepagerightColumn ul li .welcomepagerightColumnDisctext, .welcomeheading, .reminderThankyouHeading, .faq_heading, .thankyouHeading, .pageSubheading, .SeasonColor
{
   color: #3f90b2;
}
.acquisitionTitle{background-position: 50% 38px!important;}
.thankyou_title{background-position: 50% 27px!important;}
.thankyouexpired_title{background-position: 50% 29px!important;}
/*Added for acquistion 'yes i would like' to background*/
.orange_bg{ background:#b5dbea;}

/* These are Alt Color for the theme*/

.resources .mostpopular OL LI A, .artlistintro .pageDescription, .artlistintrosm .pageDescription, .artlistintro .featured .article .description, .articleheader .details .description, .articleheaderimage .description, .challengearticle .craftby .container .text .description, .challengearticle .usercraftby .container .text .description, .challengeintro .details .arthead .articlehead .description, .challengeintro .details .userprojhead .articlehead .description, .challengeintro .details .userprojhead .cleanuphead .description, #artListContainer UL LI .artr P, .artrating .box, .hottopic .description
,.themeAltColor
{
    color: #083142;
}


/* These are SubHeader, Secondary Site color for the theme */
.resources H3, .landinggroup H3, .landinggroup H3.gfc, .landinggroup .landingpanel H5, .artlistintro .featured .article A, .artlistintro .featured .article .title, .challengeintro .pageDescription, .blogersintro .pageDescription, .artlistintrosm .pageDescription, .challengeintro .featured .articlehead .description, .challengeform .submithead .articlehead .description, .challengearticle .craftby .container .text .subtitle, .challengearticle .usercraftby .container .text .subtitle, .sortable .textitemintro, #artListContainer UL LI .art A, .textblock H4, .textblock H5, .utilityform H2, .utilityform H4 A, .advsearchbox .filters H3, .hottopics .topic DIV, .aboutus .sectionlink .info A, .anchorlinks, #masthead #navigation .search .box A.adv, .article SPAN.step, .challengearticle SPAN.step, #commentOnThisText, #recentCommentText, #commentOnThisText, #recentCommentText, .another h4, .mostpopular .items .item1, .mostpopular .items .item2, .blocktitlefix, .submit-tip .intro-copy h2, .submit-tip .tip-forms .tip-form h3, .sweepsSubHeading, .itemhdrprimary
,.themeSubHeaderColor, .video_page .description div
{
    color: #2d5163;
}


.artlistintro .featured .article A:hover, #artListContainer UL LI .art .byline, #artListContainer UL LI .art A:hover, .utilityform H4 A:hover, .hottopics .topic A:hover, #masthead #navigation .search .box A:hover, #masthead #navigation UL.subnav LI A:hover, #pagefooter A:hover, .leftnav A:hover
{    
    color: #01212E; 
}

.helpful-tips .tips .tip .current-rating span, .helpful-tips .tips .tip .rate
{
    color:#407188;
}

.resources UL.download 
{     
     background: #407188;
}

.resources UL.download, .leftnav
{
    background: #407188;
}
.leftnav UL LI
{    
    border-top: 1px solid #ffffff;
}
.leftnav .sp-offers
{    
    background-color: #2A4D61;
}

.articleheader .artheaderimage .expand  { filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='Images/expand.png', sizingMethod='image');}

.progress .indicator
{
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='Images/progressback.png', sizingMethod='image');
}


/* Theme specific images */



/*These are related to background images for the specific theme. These can be copied to any theme provided the image names are the same.*/

BODY
{
    background: #e8eadd url('Images/back.gif') top left repeat;
    color: #545454;
}
html > body #body
{
    background: url('Images/midshadow02.png') top left repeat-y;
}

.landinggroup .landinggallery .title
{
    background: url('Images/mp_back.png') top left repeat-y;
}

.addtobrowser A
{
    background: #fff url('Images/buttons/btn_fll_addtobrowser.gif') 0px 0px no-repeat;
}
.submitbutton A
{
    background: #fff url('Images/buttons/submit.png') 0px 0px no-repeat;
}
.cancelbutton A
{
    background: #fff url('Images/buttons/cancel.gif') 0px 0px no-repeat;
}
.continuebutton A
{
    background: #fff url('Images/buttons/continue.gif') 0px 0px no-repeat;
}
.shareideasbutton A
{
    background: #fff url('Images/buttons/btn_fll_tellUs.gif') 0px 0px no-repeat;
}
.invitefriendbutton A
{
    background: #fff url('Images/buttons/btn_fll_inviteAFriend.gif') 0px 0px no-repeat;
}
.getupdatesbutton A
{
    background: #fff url('Images/buttons/signup.gif') 0px 0px no-repeat;
}
.gotochallengebutton A
{
    background: url('Images/buttons/btn_fll_getGoing.gif') 0px 0px no-repeat;
}
.gotochallengebutton2 A
{
    background: #fff url('Images/buttons/btn_fll_letTheFunBegin.gif') 0px 0px no-repeat;
}
.submitprojectbutton A
{
    background: #fff url('Images/buttons/submityourproject.gif') 0px 0px no-repeat;
}
.voteforthiscraftbutton A
{
    background: url('Images/buttons/votenow.gif') 0px 0px no-repeat;
}
.submitvotebutton A
{
    background: #fff url('Images/buttons/btn_fll_vote.gif') 0px 0px no-repeat;
}
.sendbutton A
{
    background: #fff url('Images/buttons/send.gif') 0px 0px no-repeat;
}
.commentbutton A
{
    background: #fff url('Images/buttons/btn_fll_comment.gif') 0px 0px no-repeat;
}
.sendbutton A
{
    background: #fff url('Images/buttons/send.gif') 0px 0px no-repeat;
}
.commentbutton A
{
    background: #fff url('Images/buttons/btn_fll_comment.gif') 0px 0px no-repeat;
}
.uploadbutton A
{
    background: #fff url('Images/buttons/upload.gif') 0px 0px no-repeat;
}
.previewbutton A
{
    background: #fff url('Images/buttons/preview.gif') 0px 0px no-repeat;
}
.editbutton A
{
    background: #fff url('Images/buttons/edit.gif') 0px 0px no-repeat;
}
.shareprojectbutton A
{
    background: #fff url('Images/buttons/ShareWithFriend.gif') 0px 0px no-repeat;
}
.winnericon
{
    background: #fff url('Images/winner.png') 0px 0px no-repeat;
}

div.box .filledRatingStar
{
    background-image: url('Images/FilledStar.png');
}
div.box .emptyRatingStar
{
    background-image: url('Images/EmptyStar.png');
}
div.box .savedRatingStar
{
    background-image: url('Images/FilledStar.png');
}

div.tip .filledRatingStar
{
    background-image: url('Images/FilledStar.png');
}
div.tip .emptyRatingStar
{
    background-image: url('Images/EmptyStar.png');
}
div.tip .savedRatingStar
{
    background-image: url('Images/FilledStar.png');
}

div.box .filledRatingStarSmall
{
    background-image: url('Images/filledHouse.png');
}
div.box .emptyRatingStarSmall
{
    background-image: url('Images/emptyHouse.png');
}
div.box .savedRatingStarSmall
{
    background-image: url('Images/filledHouse.png');
}


div.tip .filledRatingStarSmall, div.artr .filledRatingStarSmall
{
    background-image: url('Images/filledHouse.png');
}
div.tip .emptyRatingStarSmall, div.artr .emptyRatingStarSmall
{
    background-image: url('Images/emptyHouse.png');
}
div.tip .savedRatingStarSmall, div.artr .savedRatingStarSmall
{
    background-image: url('Images/filledHouse.png');
}

.artrating .ratecount
{
    background: url('Images/rating-top.jpg') top left;
}

.artrating .rating .ratelabel
{
    background-image: url('Images/rateitarrow.png' );
}
.submitbutton A
{
    background: #fff url('Images/buttons/submit.png') 0px 0px no-repeat;
}
.articlegallery .title
{
    background: url('Images/mp_back.png') top left repeat-y;
}
.advsearchbox .query
{
    background: url('Images/advsearchback.png') top left no-repeat;
}
.expand, .expandgallary
{
    background: url('Images/expand.png') top left no-repeat;
}


.progress .indicator
{
    background-image: url('Images/progressback.png');
}
.progress .indicator .state
{
    background-image: url('Images/loading.gif');
}

.signuptout a
{
    background: #fff url('Images/buttons/joinNow.gif') 0px 0px no-repeat;
}

.shareYourThoughts a
{
    background: #fff url('Images/buttons/tell_us_what_you_think_btn.gif') 0px 0px no-repeat;
}
.shareYourThoughts a:link
{
    background: #fff url('Images/buttons/tell_us_what_you_think_btn.gif') 0px 0px no-repeat;
}
.shareYourThoughts a:hover
{
    background: #fff url('Images/buttons/tell_us_what_you_think_btn_hover.gif') 0px 0px no-repeat;
}

.viewAllOffers a
{
    background: #fff url('Images/buttons/view_all_offers_btn.gif') 0px 0px no-repeat;
}
.viewAllOffers a:link
{
    background: #fff url('Images/buttons/view_all_offers_btn.gif') 0px 0px no-repeat;
}
.viewAllOffers a:hover
{
    background: #fff url('Images/buttons/view_all_offers_hover_btn.gif') 0px 0px no-repeat;
}

.aPoll
{
    background: url('Images/poll/poll_bkg.jpg') repeat-y;
}

.pollHead
{
    background: url('Images/poll/poll_top.jpg') no-repeat;
}

.pollFoot
{
    background: url('Images/poll/poll_btm.jpg') no-repeat bottom;
}

.pollResultBar
{
    background: url('Images/poll/poll_resultsBar.gif') repeat-x;
}

.sendone a
{
    background: #fff url('Images/ecards/btn_send_one_now.gif') 0px 0px no-repeat;
}

.createanother a
{
    background: #fff url('Images/ecards/btn_create_another_card.gif') 0px 0px no-repeat;
}

.getstart a
{
    background: #fff url('Images/ecards/btn_get_started.gif') 0px 0px no-repeat !important;
}

.lovethis a
{
    background: #fff url('Images/ecards/btn_lov_this_card.gif') 0px 0px no-repeat;
}

.share-cleanup a
{
    background: #fff url('Images/buttons/button_shareyourcleanup_ro.gif') 0px 0px no-repeat;
}

.share-cleanup a:hover
{
    background: #fff url('Images/buttons/button_shareyourcleanup_ro.gif') 0px -26px no-repeat;
}


.printcouponbutton A
{
    background: #fff url('Images/offers/print_coupons_button.gif') 0px 0px no-repeat;
}

.printcouponbutton A:hover
{
    background: #fff url('Images/offers/print_coupons_button.gif') 0px 0px no-repeat;
}

.helpful-tips .header h1
{
    background: url('Images/tips/tips-n-tricks-header.gif') no-repeat 0 0;
}

.helpful-tips .header .share
{
    background-image: url('Images/tips/tips-n-tricks-header-share.gif');
}

.helpful-tips .header .nav li
{
    background-image: url('Images/tips/tips-nav-sprite-8.png');
}

.helpful-tips .header .nav li a
{
    background-image: url('Images/tips/tips-nav-sprite-8.png');
}

.submit-tip .user-form #goodtiptooltip
{
    background: url('Images/tips/sample_tip.png') no-repeat right bottom;
}


.leftnav .section
{    
    background: #214558 url('Images/nav/leftnav_back.png') bottom left no-repeat;
}

#topnavlinkdiv{ margin-top:20px;}

 .topnavline
{
    background: url('Images/nav/topnavline.png' ) no-repeat; padding-right:8px; width:2px; height:27px; margin-top: 3px;
}
#masthead #navigation { float: left; width: 954px; margin-top: 12px; font-size: 11px; background: url(Images/nav/RAH_new_logobg_greenbar.jpg); widows:954px; height:73px; top left repeat-no;  }

#masthead #navigation ul.topnav li a.cleaning
{
    background: url('Images/nav/new_nav_clean.png') no-repeat;  width:104px; height:37px; margin-right:48px;
}

#masthead #navigation ul.topnav li.cleaning
{
    background: url('Images/nav/new_nav_clean_hov.png') no-repeat 9999px -9999px;
}

#masthead #navigation ul.topnav li a.cleaning:hover
{
    background: url('Images/nav/new_nav_clean_hov.png') no-repeat;
}

#masthead #navigation ul.topnav li a.cleaningactive
{
    background: url('Images/nav/new_nav_clean_hov.png') no-repeat;
}

#masthead #navigation ul.topnav li a.food
{
    background: url('Images/nav/new_nav_clean_food.png') no-repeat; margin-right:38px; width:76px; height:36px;
}

#masthead #navigation ul.topnav li.food
{
    background: url('Images/nav/new_nav_food_hov.png') no-repeat 9999px -9999px;
}

#masthead #navigation ul.topnav li a.food:hover
{
    background: url('Images/nav/new_nav_food_hov.png') no-repeat;;
}

#masthead #navigation ul.topnav li a.foodactive
{
    background: url('Images/nav/new_nav_food_hov.png') no-repeat;
}

#masthead #navigation ul.topnav li a.designing
{
    background: url('Images/nav/new_nav_clean_design.png') no-repeat; margin-right:39px; width:128px; height:38px; 
}

#masthead #navigation ul.topnav li.designing
{
    background: url('Images/nav/new_nav_clean_design_hov.png') no-repeat 9999px -9999px;
}

#masthead #navigation ul.topnav li a.designing:hover
{
    background: url('Images/nav/new_nav_clean_design_hov.png') no-repeat;
}

#masthead #navigation ul.topnav li a.designingactive
{
    background: url('Images/nav/new_nav_clean_design_hov.png') no-repeat;
}

#masthead #navigation ul.topnav li a.family
{
    background: url('Images/nav/new_nav_clean_youandfamily.png'); width:114px; height:37px;
}

#masthead #navigation ul.topnav li.family
{
    background: url('Images/nav/new_nav_clean_youandfamily_hov.png') no-repeat 9999px -9999px;
}

#masthead #navigation ul.topnav li a.family:hover
{
    background: url('Images/nav/new_nav_clean_youandfamily_hov.png');
}

#masthead #navigation ul.topnav li a.familyactive
{
    background: url('Images/nav/new_nav_clean_youandfamily_hov.png');
    height: 37px;
    width: 114px;
}

#masthead #navigation ul.topnav li a.becomeamember
{
    background: url('Images/nav/newsletter.png');}

#masthead #navigation ul.topnav li.becomeamember
{
    background: url('Images/nav/newsletter_o.png') no-repeat -9999px -9999px;
}

#masthead #navigation ul.topnav li a.becomeamember:hover
{
    background: url('Images/nav/newsletter_o.png');
}

#masthead #navigation ul.topnav li a.becomeamember:hover
{
    background: url('Images/nav/newsletter_o.png');
}

.gfcHeader
{
    background-image: url('/img/seasonal/summer/gfc_landing_topbanner.jpg');
}


html > body #containerShadow
{
    background: url('../../img/lightbox/shadow.png') top left repeat-x;
}

.submitcouponbutton A
{
    background: #fff url('../../offers/OctCoupons/i/submit.gif') 0px 0px no-repeat;
}


/***********Integrating Home.css file in to global.css file Starts***********************************/

#buzz H3, .hottopics .topic A, .hometips h2 a, .hometips .tips-wrapper .two-tips h3, .homepromo .promo-content h3
{
   color: #3F90B2;
}

#buzz .buzzitems A:hover, .hottopics .topic A:hover
{    
    color: #01212E;
}

.hottopics .topic DIV
{    
    color: #2D5163;
}

/*These are related to background images for the specific theme. These can be copied to any theme provided the image names are the same.*/

.mptout .title
{
    height: 70px;
    background: url('Images/mp_back.png') top left repeat-y;
}
#buzz
{
    position: relative;
    background: url('Images/buzzback.png') top left no-repeat;
}
.hometips h2
{
    background: url('Images/tips/tips-n-tricks-header-home.gif') no-repeat 0 0;
}
.landinggallery .title
{
    background: url('Images/mp_back.png') top left repeat-y;
}

.hometips .tip-tools-tooltip { background:url(/_layouts/images/SCJohnson/RightAtHome/popUp_question.png) top left no-repeat !important; _background-image:url(/_layouts/images/SCJohnson/RightAtHome/popUp_question-8.png)!important; }

/***********Integrating Home.css file in to global.css file Ends***********************************/


/***********Integration of Offer.css files in to global.css files Starts*******************/




.alloffers, H4.become, .offerstout .head, .offers_head, .coupons_head, .coupon-wrapper .coupon-detail-copy-text, .coupon-wrapper .coupon-detail-copy-text-large, .desc, .coupon_head
{    
    color: #3F90B2;
}

.coupon_link:hover
{    
    color:#3F90B2 !important ; 
}
.select-all-wrapper .select_all
{
   color:#3F90B2;
}

.sweepsSubHeading, .sidebar H4, #youve_selected, .error1, .sweepsHeading, .toSelect, .surveyTitle
{
    color:#2D5163;
}

.listOfferHead
{    
    color: #083142;
}

.offerstout a
{
    display: block;
    background: #fff url('Images/buttons/viewalloffers.gif') 0px 0px no-repeat;
}

#coupons .coupon-bg-darkontop .check-box-empty
{
    background: url('Images/offers/checkbox-empty.gif') no-repeat;
}
#coupons .coupon-bg-darkontop .check-box
{
    background: url('Images/offers/checkmark.gif') no-repeat;
}
#coupons a.coupon-bg-whiteontop .check-box-empty
{
    background: url('Images/offers/checkbox-empty.gif') no-repeat;
}
#coupons a.coupon-bg-whiteontop .check-box
{
    background: url('Images/offers/checkmark.gif') no-repeat;
}
#coupons a.coupon-print .check-box-empty
{
    background: url('Images/offers/checkbox-empty.gif') no-repeat;
}
#coupons a.coupon-print .check-box
{
    background: url('Images/offers/checkmark.gif') no-repeat;
}
/**Implemented theme based images for FAC page**/
.rightMain .secondaryH .btnWhatsInsideScj{background:url(images/WhatsInsideSCJohnsoncom_btn.png) no-repeat;display:inline-block;width:196px;height:26px;}
/***********Integration of Offer.css files in to global.css files Ends*******************/

#content-area,#article-list li
{
     background: url('Images/flash_gradient_jquery.jpg') top left repeat-x;overflow:hidden;
 }
 #product_spotlight { background:url('Images/flash_background_jquery.jpg') top left repeat-x;}
 
 
 /*CSS ADDED FOR NEW Top navigation */

#topnavigationdiv { float: left; margin-top:15px;}
.scjlogo{ float:left;}
.scjtopnav { float: left; margin-left:0px; width:310px;}


.headerrightnavigation ul li a{color: #3d6020;}
.headerrightnavigation ul li a:hover, .underlinemenu ul li a.selected{color: #495458;}
.underlinemenu ul li a{color: #3d6020;}
.underlinemenu ul li a:hover, .underlinemenu ul li a.selected{color: #495458;}
/*Thick Underline Menu Style End from Here */




/*Round Color Tabs Style Start from Here*/


.headernavtabs{
float: left;
    margin-top: 16px;
    width: 400px;


}

.headernavtabs ul{
font: bold 11px Arial, Verdana, sans-serif;
margin: 0;
padding: 0;
list-style: none;
width:500px;


}

.headernavtabs li{
display: inline;
margin: 16px 22px 0 0px;;
float:left;

}

.topnavscjline{ margin-left: -9px; margin-top: -5px;}
.langswitch {
    clear: both;
    float: left;
    margin-left: 25px;
    margin-top: 5px;
    width: 85px;
}

.headernavtabs a{

color: white;

margin: 0px 2px 0 0;
padding: 0 0 1px 0px;
text-decoration: none;
letter-spacing: 1px;
}

.headernavtabs a span{
float: left;
display: block;

padding: 7px 9px 3px 6px;
cursor: pointer;

}

.headernavtabs a span{
float: right;
}


.headernavtabs a:hover, .headernavtabs li.selected a{
 /*background color of tabs onMouseover*/
color: white;
margin-top:16px;
}

.headernavtabs a:hover span{
background-color: transparent;
}


.ubercolordivider{ /*CSS for horizontal line.*/
clear: both;
padding: 0;
width: 100%;
height: 5px;
line-height: 5px;

border-top: 1px solid #fff; /*Remove this to remove border between bar and tabs*/
}




a.mymembertopnav {
	display: block;
	width: 102px;
	height: 11px;
	text-decoration: none;
	background: url("Images/mymember.gif");
	margin-left:3px;
	}

a.mymembertopnav:hover {
	background-position: 0px 150px;
	}



a.myshopetopnav {
	display: block;
	width: 102px;
	height: 11px;
	text-decoration: none;
	background: url("Images/myshope.gif");
	margin-left:3px;
	}

a.myshopetopnav:hover {
	background-position: 0px 150px;
	}


a.becomeamembertopnav {
	display: block;
	width: 107px;
	height: 11px;
	text-decoration: none;
	background: url("Images/becomeamember.gif");
	margin-left:-2px;
	}

a.becomeamembertopnav:hover {
	background-position: 0px 150px;
	}


.displace {
	position: absolute;

	}
/**Implemented theme based images for FAC page**/
.rightMain .secondaryH .btnWhatsInsideScj{background:url(images/WhatsInsideSCJohnsoncom_btn.png) no-repeat;display:inline-block;width:196px;height:26px;}

 .headerscjohnson{ float:right; width:202px; margin-top:19px; *margin-top:-36px; text-decoration:none; color: Gray; position:relative;}
 .headerscjohnsonimage{margin-left:316px; position:absolute; z-index:1000; margin-top:38px; *margin-top:-16px;
  }
  
.submittedoffermessagetitle
  {
   color:#3f90b2;
    font-family: Georgia,Times New Roman,Verdana,Arial;
    font-size: 12px;
    text-align: left;
    float:left;
}
.submittedoffermessagebody
  {
    font-family: Georgia,Times New Roman,Verdana,Arial;
    font-size: 12px;
    text-align: left;
    height:250px;
    width:450px;
     float:left;
}

/*CSS Added for Rating Control on Video Page Addition*/

div.VideoPage .filledRatingStar
{
    background-image: url('Images/FilledStar.png');
}
div.VideoPage .emptyRatingStar
{
    background-image: url('Images/EmptyStar.png');
}
div.VideoPage .savedRatingStar
{
    background-image: url('Images/FilledStar.png');
}

div.VideoPage .filledRatingStarSmall
{
    background-image: url('Images/filledHouse.png');
}
div.VideoPage .emptyRatingStarSmall
{
    background-image: url('Images/emptyHouse.png');
}
div.VideoPage .savedRatingStarSmall
{
    background-image: url('Images/filledHouse.png');
}

.tellUsText, .rateText, .currentRatedStyle span
{
    color:#3f90b2
}

.currentRatedStyle span
{   color:#3f90b2 !important;
}

.editorial .video_related_content A.link
{
	background: url('Images/arrow_right_light.png') no-repeat right center;
}

.video_page_tips_desc H4
{
	color: #3f90b2;
}

.search_tx1 { background: url("Images/searchback_new.png") no-repeat scroll right transparent;}
a.search { background:url("Images/topsearch.png");}
a.search:hover {background-position: 0px 150px;	}


/* Start - ACQ Sweeptakes Page */
.registrationColumnLeft{float: left; padding-left: 22px !important; width: 875px; font-family:Georgia; font-size:13px; color:#545454;}
.registrationColumnLeft p{padding:8px 0; margin:0;}
.registrationColumnRight p{padding:8px 0; margin:0;}
.registrationColumnLeft sup{vertical-align:text-top; font-size:60%;}


.registrationColumnLeft {width:557px; float:left; padding-right:60px;}
.registrationColumnLeft .dottedSaperator{border-bottom:2px dotted #a9a9a9; clear: both; height: 1px; margin: 17px 0;}
.registrationColumnLeft p.introText{font-size:17px; font-weight:bold;}
.registrationColumnLeft input[type='image']{clear:both; float:left}

.registrationColumnRight {float: right;padding-right: 40px;width: 258px;}
.greatTools{width:208px; float:right; padding:25px !important;margin-top:10px !important;background:#fcf7f1}
.registrationColumnRight .newsLetterArea{width:242px; background:#eef5e0; padding:5px;}
.registrationColumnRight .newsLetterArea .newsLetterInner{border:1px solid #56b6ff; padding:16px; width:208px;}
.registrationColumnRight .newsLetterArea .newsLetterInner p{font-size:11px;}
.registrationColumnRight .newsLetterArea .newsLetterInner p.introPara{margin-top:8px;}
.registrationColumnRight .newsLetterArea .newsLetterInner ul{margin:0 0 20px 0; padding:0;}
.registrationColumnRight .newsLetterArea .newsLetterInner ul li{list-style-type:none; min-height:51px; margin:10px 0 0 0;}
.registrationColumnRight .newsLetterArea .newsLetterInner ul li span.descImg{width:86px; float:left;}
.registrationColumnRight .newsLetterArea .newsLetterInner ul li span.descTitle{width:113px; padding-left:9px; display:inline-block; padding-top:10px;font-size:12px;}
.registrationColumnRight .newsLetterArea .newsLetterInner ul li a{ font-weight:bold; text-decoration:none;}
.registrationForm{padding-left:22px !important;}
.registrationForm ul{margin:0; padding:0; list-style-type:none; float:left;margin-top:6px;width:600px}
.registrationForm ul li{display:block; float:left; width:557px; margin:10px 0 0 0;}
.registrationForm ul li label{float:left; width:100px; display:block; line-height:20px}
.registrationForm ul li input, .registrationForm ul li select{float:left;}
.registrationForm ul li input[type="text"]{ border:1px solid #7e9db9;}
.registrationForm ul li select{width:86px; margin-right:5px;}
.registrationForm ul li  input.nameItem{width:180px;}
.registrationForm ul li  input.fullItem{width:450px;}
.registrationForm ul li  input.locationItem{width:124px;}
.registrationForm ul li  input.phItem{width:59px; margin:0 5px 0 0;float:left; padding:0px}
.registrationForm ul li  label{font-size:12px;}
.registrationForm ul li  label.stateLabel{width:42px; padding-left:10px;}
.registrationForm ul li  label.name2Item{width:77px; padding-left:10px;}
.registrationForm ul li  label.zipItem{width:65px;}
.registrationForm ul li  label.genderItem{width:45px;}
.registrationForm ul li  label.genderTitle{width:50px;margin-left:12px}
.registrationForm ul li  input.zipItem{width:115px;}


.registrationForm p.reqFlds{font-size:9px; font-weight:normal;}
.registrationForm span.reqStar{color:#ff3534; }
.registrationForm label.tandc{display: inline-block; width: 557px; margin:0 0 20px 0;}


.registrationForm .newsletterSignup{width:547px; background:#eef5e0; padding:5px; float:left; margin:20px 0;}
.registrationForm .newsletterSignup .newsletterSignupInner{border:1px solid #56b6ff; padding:14px; display:inline-block; width:517px;}
.registrationForm .newsletterSignup .newsletterSignupInner .newsletterSignupRAHLogo{width:130px; float:left;}
.registrationForm .newsletterSignup .newsletterSignupInner .newsletterSignupRightText{width:382px; float:right; padding-left: 5px;}
.registrationForm .newsletterSignup .newsletterSignupInner .newsletterSignupRightText span{ font-weight:bold; font-size:14px;padding-left:10px}
.newsletterSignupRightText p{margin: 0;padding:0px 0px 0px 24px}
div.communication{padding-top:5px; display: inline-block;clear:both; padding-left:159px;}
.communication label{font-size:10px;*font-size:10px !important;font-size:10px\9;vertical-align: bottom; }
.communication input{margin:0px 6px}
.registrationColumnLeft a, .thankYouColumnLeft a{text-decoration:none; }
.registrationColumnLeft a:hover, .thankYouColumnLeft a:hover{color:#142E01 !important;}

.thankYouColumnLeft{width:557px; float:left; padding-top: 20px !important;}
.thankYouColumnLeft p.introText{font-size: 17px;font-weight: bold;}
.offersArticles{width:529px; padding:5px !important;background:#eef5e0;float:left;margin-top:26px !important}
.offersArticlesBorder{width:479px;border:1px solid #b2c999; padding:24px !important;float:left}
.offersArticlesSection {display:inline-block;}
.offersArticlesSection .discriptionImg{margin-right:17px; float:left}
.offersArticlesTitle{float:left;font-size:16px;font-weight:bold;width:260px;padding-right:40px}
.discriptionTxt{padding:8px 0px;float:left;width:280px;padding-right:20px;font-size:12px}

.greatTools ul{background:#ffffff;list-style:none;margin:18px 0px;padding:0px 16px;float:left}
.greatTools ul li.last{border:none}
.greatTools ul li{padding:20px 0px 16px 0px;display:block;border-bottom:1px dashed #a9a9a9;text-align:left;position:relative; width:175px;float:left}
.greatTools ul li span.greatToolsDisc{width:120px;padding-right:12px;float:left;color:#828282;font-size:12px;}
.greatTools ul li span.greatToolsIcon{float:left}

.genderWrapper{width:120px;float:left;overflow:hidden;height:20px;}
.genderWrapper table{margin-top: -7px; width: 210px !important;}
.genderWrapper table td{width:60px}
.genderWrapper label{width:45px !important;float:left}
.genderWrapper input{MARGIN-TOP: 3px; FLOAT: left; MARGIN-RIGHT: 4px; *margin-left:-3px; *MARGIN-RIGHT: 0px; *MARGIN-TOP: 0px;}
.PromotionLandingSubmitButton {margin-left: 22px !important;}
.registrationForm .newsletterSignup{width:547px; background:#bfd9e8; padding:5px; float:left; margin:20px 0;}
.registrationColumnRight .newsLetterArea{width:248px; background:#bfd9e8; padding:5px;}


/* End - ACQ Sweeptakes Page */

/* Style for Offical Rules Popup */
#TB_iframeContent{border:1px solid #56B6FF !important}
.Popupwrapper{width:640px; padding:0px; background:#fdeac8;}
.Popupwrapper .officialrulesarea .officialrulesareaInner{border:1px solid #56B6FF; width:664px; background-color:#FFF;float: left; margin: 0;padding: 13px;width: 613px;}
#TB_window{background:#BFD9E8;padding:5px;}
div#TB_ajaxContent{border:1px solid #f4b375; overflow-x:hidden; }

div#TB_closeAjaxWindow a{background: url("Images/offers/popupofficialrulesrightsideclose.jpg") no-repeat scroll right transparent; display: block; height:18px; width:18px;}
.popupofficialrulesclosebutton a.closebutton{margin:30px; background: url("Images/offers/popupofficialrules_closebutton.gif") no-repeat scroll right transparent; display: block; height:27px; width:134px;}
.popupofficialrulesimage{ background:url("Images/offers/popupofficialrules.gif") top left no-repeat;margin: 30px 30px; height:20px;}


/* Style for Survey Footer */
.suvrveyFooter {color:#3f90b2; margin-top:5px;}
.suvrveyFooter a{ text-decoration:underline;}
.suvrveyFooter a: hover{ text-decoration:underline;}


/* Sweept takes start */
.sweepsnewsletterSignup .sweepsnewsletterSignupInner{border: 1px solid #75afc7;}
.sweepstakesHeading{ color: #3F90B2;}
.sweepsnewsletterSignup{background: none repeat scroll 0 0 #f2f8f8;}
.sweepsregistrationForm .sweepsnewsletterSignup .sweepsnewsletterSignupInner .sweepsnewsletterSignupRightText span{ color: #3F90B2;}
/* Sweept takes end */

/* for SEO Friendly comments - Start */
.rdpWrap.prev a{background : url("Images/buttons/pager_previous.png") no-repeat;}
.rdpWrap.next a{background : url("Images/buttons/pager_next.png") no-repeat;}
/* for SEO Friendly comments - End */

/* offers thank you pages - great tools side bar - Start */
.SweepsThankyouncRightpart, .welcomepagerightcolumncontent, .welcomeheadingrightside{background: none repeat scroll 0 0 #c9dee9;}
/* offers thank you pages - great tools side bar - End */

/*Consumer DB Migration -Start*/
.CDBForwardtoafriend label { color: #3F90B2; }
.CDBForwardtoafriendRightsideTexBox label{ color: #3F90B2;}
/*Consumer DB Migration -End*/

.welcomepageofferoffers a {background : url("Images/WelcomeStream/coupon.jpg") no-repeat; display:block; height: 94px; width: 227px }
.welcomepageprintfull a {background : url("Images/WelcomeStream/welcomeprintbutton.jpg") no-repeat; display:block; height: 23px; width: 224px; }
.welcomeprint a {background : url("Images/WelcomeStream/welcomeprintbuttonrecipe.jpg") no-repeat; display:block; height: 23px; width: 191px}

.survey1Q{ background: url("Images/EngagementSurvey/E-CRM-Number1.gif") no-repeat scroll 0 16px transparent}
.survey2Q{ background: url("Images/EngagementSurvey/E-CRM-Number2.gif") no-repeat 0 16px transparent}
.submitGetGift{ background: url("Images/EngagementSurvey/E-CRM-SubmitButton.gif") no-repeat 0 0px transparent}
.surveyPrint a{background : url("Images/EngagementSurvey/E-CRM-SurveryPrintButton.gif") no-repeat; display:block; height: 23px; width: 199px}

.reminderPageOfferOffers a{background: url("Images/OffersThankYou/coupon_reminder.jpg") no-repeat;display: block;height: 94px;width: 227px;}
.Remindersidebar .socialblock .link .textlink { background: url("Images/arrow.gif") no-repeat scroll right center transparent; font-weight: bold;line-height: 25px; padding-right: 10px;}
.madim_featured .featured_desc {background-color: #2A4D61;}
.madim_featured .featured_img { border-bottom: 5px solid #2A4D61;}
.diff_minutes .orange_title {background-color: #2A4D61;}
.diff_minutes .title_image{border-bottom:2px solid #2A4D61;}
.diff_minutes .orange_title{ background-color:#2A4D61;}
.diff_minutes .title_image{  border-bottom:2px solid #2A4D61;}
.confirmationRAHHeading{color: #3F90B2;}

.leftarrow{background: url("Images/HolidayeasierSlideUpbtn-arrow.gif") no-repeat 0px 6px;}
.rightarrow{background: url("Images/HolidayeasierSlideUpbtn-arrow.gif") no-repeat 0px 6px;}
.active{background: url("Images/HolidayeasierSlideDownbtn-arrow.gif") no-repeat 0px 6px;}
.HolidayeasierHeaderNavigation{background-color: #4090B3;}
.HolidayeasierHeaderNavigation ul{border: 1px solid #A1CEED;}
.rahholiday { background: #E6F0F2;}
.HolidayeasierSlideSectionMainimages:hover .ThumbnailHoverText, .HolidayeasierSlideSectiosliderimages:hover .ThumbnailHoverText, 
.HolidayeasierSlideSectionMainimages .ThumbnailHoverText, .HolidayeasierSlideSectiosliderimages .ThumbnailHoverText 
{background:url(Images/gradenthover.png) no-repeat;}
.slidesjs-pagination li a {background-image: url(Images/pagination.png);}
.HolidayeasierHeaderNavigation ul li {background:url(Images/navigation_dot.gif) no-repeat right 8px;}
.slidesjs-pagination li a {background-image: url(Images/pagination.png);}
.Holidayviewalltips a {	background:url(Images/Holidayquicktips_viewalltips.gif) no-repeat 0px 0px;}
.Holidayviewalltips a:hover {background:url(Images/Holidayquicktips_viewalltips.gif) no-repeat 0px -14px;}
.HolidayeasierFirstTout .GetWrapping a {background:url(Images/Holidayget_wrapping_btn.gif) no-repeat 0px 0px;}
.HolidayeasierFirstTout .GetWrapping a:hover {background:url(Images/Holidayget_wrapping_btn.gif) no-repeat 0px -26px;}
.HolidayeasierSecondTout .JoinNowButton a {background:url(Images/Holidayjoinnow-button.gif) no-repeat 0px 0px;}
.HolidayeasierSecondTout .JoinNowButton a:hover {background:url(Images/Holidayjoinnow-button.gif) no-repeat 0px -26px;}
.HolidayeasierThirdTout .Getinspired a {background:url(Images/HolidayGetinspired.gif) no-repeat 0px 0px;}
.HolidayeasierThirdTout .Getinspired a:hover {background:url(Images/HolidayGetinspired.gif) no-repeat 0px -26px;}
.Popupwrapperacq .officialrulesarea .officialrulesareaInner{background:#ffffff url(Images/puprightsideproductimage.jpg) bottom right no-repeat;border:1px solid #3f90b2;}
.popupInterceptimage{background:url(Images/acq_heading.gif) no-repeat !important; }
.Popupwrapperacq{background:#e6f0f2;}
.popupofficialrulesimage1{background:url(Images/acq_thanks.gif) no-repeat;}
.learnmore_faq{ background:url(Images/GiftWrapping/learnmore_faq_blue.gif) no-repeat 0 0; text-indent:-9999;  width: 128px; height:15px;display: inline-block; position:absolute; bottom:10px; margin: auto; left:90px}
.viewall_holiday_inspiration{ background:url(Images/GiftWrapping/view_all_holiday_inspiration.gif) no-repeat 0 0; text-indent:-9999;  width: 182px; height:15px;display: inline-block; position:absolute; bottom:10px; left:65px;}
.viewall_coupons{ background:url(Images/GiftWrapping/view_all_coupons_blue.gif) no-repeat 0 -15px; text-indent:-9999;  width: 128px; height:15px; display: inline-block; position:absolute; bottom:10px; left:94px;}
.learnmore_faq:hover{ background:url(Images/GiftWrapping/learnmore_faq_blue.gif) no-repeat 0 -15px; text-indent:-9999;  width: 128px; height:15px;display: inline-block; position:absolute; bottom:10px; margin: auto; left:90px}
.viewall_holiday_inspiration:hover{ background:url(Images/GiftWrapping/view_all_holiday_inspiration.gif) no-repeat 0 -17px; text-indent:-9999;  width: 182px; height:15px;display: inline-block; position:absolute; bottom:10px; left:65px;}
.viewall_coupons:hover{ background:url(Images/GiftWrapping/view_all_coupons_blue.gif) no-repeat 0 0; text-indent:-9999;  width: 128px; height:15px; display: inline-block; position:absolute; bottom:10px; left:94px;}
.modal-pdf-link a{
	background: url(Images/GiftWrapping/blue_arrow.gif) no-repeat right 4px;
	padding-right:10px;
}

.modal-pdf-link a:hover{
	background: url(Images/GiftWrapping/blue_arrow.gif) no-repeat right -8px;
	padding-right:10px;
}
/* Check list landing page */
.Holidaylearnmorefaqs a {	background:url(Images/Checklist/learnmore_faq_blue.gif) no-repeat 0px 0px;}
.Holidaylearnmorefaqs a:hover {background:url(Images/Checklist/learnmore_faq_blue.gif) no-repeat 0px -14px;}
.Holidayviewallcoupons a {	background:url(Images/Checklist/view_all_coupons_blue.gif) no-repeat 0px 0px;}
.Holidayviewallcoupons a:hover {background:url(Images/Checklist/view_all_coupons_blue.gif) no-repeat 0px -14px;}
.rightsidearrow{background: url("Images/rightsidearrow.png") no-repeat scroll right 11px;}
.Checklistviewalltips a {	background:url(Images/Checklist/quicktips_viewalltips.gif) no-repeat 0px 0px;}
.Checklistviewalltips a:hover {background:url(Images/Checklist/quicktips_viewalltips.gif) no-repeat 0px -14px;}
.HolidayeasierSlideSectionMainimages .rightsidearrow {background: url("Images/rightsidearrow.png") no-repeat scroll right 9px;}
.HolidayeasierSlideSectionMainimages .rightsidearrow:hover{background: url("Images/rightsidearrow_hover.png") no-repeat scroll right 8px;}
.HolidayeasierSlideUpDownbtn .leftarrow {background: url("Images/ChecklisteasierSlideDownbtn-arrow.gif") no-repeat 0px 6px;}
.HolidayeasierSlideUpDownbtn:hover .leftarrow{background: url("Images/ChecklisteasierSlideDownbtn-arrow.gif") no-repeat 0px -5px;}
.HolidayeasierSlideUpDownbtn .rightarrow {background: url("Images/ChecklisteasierSlideDownbtn-arrow.gif") no-repeat 0px 6px;}
.HolidayeasierSlideUpDownbtn:hover .rightarrow{background: url("Images/ChecklisteasierSlideDownbtn-arrow.gif") no-repeat 0px -5px;}
.HolidayeasierSlideUpDownbtn .active {background: url("Images/ChecklisteasierSlideUpbtn-arrow.gif") no-repeat 0px 6px;}
.HolidayeasierSlideUpDownbtn:hover .active{background: url("Images/ChecklisteasierSlideUpbtn-arrow.gif") no-repeat 0px -5px;}

